Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 970569 - panel clock font not applied
panel clock font not applied
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: razorqt (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eugene A. Pivnev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 07:31 EDT by Karel Volný
Modified: 2015-01-23 05:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-23 05:36:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2013-06-04 07:31:15 EDT
Description of problem:
I've reconfigured the panel clock to use bigger font.
After rebooting, the new setting is not applied and the clock uses the default size. Going to settings again, I see the settings are not lost, the new font settings are there, thery are just not getting applied. It's enough just to click the font selection button, not change anything and close it with okay, then the clock font changes.
Note this affect only the time, the font set for date gets applied always.

Version-Release number of selected component (if applicable):
razorqt-panel-0.5.2-9.fc19.x86_64

How reproducible:
always

Steps to Reproduce:
1. rightclick the panel clock, go to settings
2. reconfigure the font
3. restart your session

Actual results:
the clock is displayed using the default font

Expected results:
the clock is displayed using your newly chosen font

Additional info:
Comment 1 Eugene A. Pivnev 2013-06-05 05:42:12 EDT
https://github.com/Razor-qt/razor-qt/issues/624
Comment 2 Fedora End Of Life 2015-01-09 17:08:14 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Karel Volný 2015-01-23 05:36:55 EST
cool, so the new lxqt panel doesn't allow setting font clock at all ...

Note You need to log in before you can comment on or make changes to this bug.